mixin svg(data)
  span.svg&attributes(attributes)
    if data == "location"
      | <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      |   <path d="M7.99565 0C3.59004 0 0 3.46803 0 7.73231C0 11.8841 7.38317 19.5482 7.69353 19.8724C7.73193 19.9128 7.77864 19.945 7.83066 19.967C7.88268 19.9889 7.93887 20.0002 7.99565 19.9999C8.05265 20.0009 8.10919 19.99 8.16142 19.9679C8.21364 19.9458 8.26031 19.9131 8.29822 19.872C8.61271 19.5478 16 11.8837 16 7.73187C16 3.46803 12.41 0 7.9961 0H7.99565ZM7.99977 10.7318C7.38428 10.7314 6.78272 10.5548 6.27116 10.2242C5.75961 9.89353 5.36103 9.42378 5.12585 8.87432C4.89067 8.32487 4.82944 7.72038 4.9499 7.1373C5.07037 6.55423 5.36712 6.01876 5.80263 5.59861C6.23814 5.17846 6.79284 4.89251 7.39659 4.77691C8.00033 4.66131 8.62601 4.72126 9.19449 4.94918C9.76296 5.1771 10.2487 5.56274 10.5903 6.05735C10.9319 6.55196 11.1139 7.13331 11.1135 7.72788C11.1125 8.52497 10.784 9.28909 10.2002 9.85234C9.61634 10.4156 8.8249 10.7319 7.99977 10.7318Z" fill="#C8B0B0"/>
      | </svg>

    if data == "size"
      | <svg width="16" height="20" viewBox="0 0 16 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      |    <g clip-path="url(#clip0_142_11101)">
      |      <path d="M4.48242 4.68994H15.8995V20.0001H4.48242V4.68994Z" fill="#C8B0B0"/>
      |      <path d="M6.69339 3.13354L5.86784 2.26979H14.5111L13.6855 3.13354L14.2311 3.70137L15.9999 1.85068L14.2311 0L13.6884 0.567823L14.5139 1.43158H5.86927L6.69483 0.567823L6.15068 0L4.38184 1.85068L6.15068 3.70137L6.69339 3.13354Z" fill="#C8B0B0"/>
      |      <path d="M2.99497 7.08745L3.53769 6.51813L1.76884 4.66895L0 6.51813L0.542714 7.08595L1.36827 6.2222V18.4649L0.562814 17.5817L0.0201004 18.1495L1.79038 20.0002L3.55922 18.1495L2.99497 17.5817L2.16942 18.4649V6.2252L2.99497 7.08745Z" fill="#C8B0B0"/>
      |    </g>
      |    <defs>
      |      <clipPath id="clip0_142_11101">
      |      <rect width="16" height="20" fill="white"/>
      |      </clipPath>
      |    </defs>
      |    </svg>
    if data =="arrow-prev"
      | <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
      |   <path d="M9.48709 15.2473C9.77299 15.5233 9.77299 15.9738 9.48709 16.2498L9.2635 16.4656C8.98168 16.7377 8.52777 16.7377 8.24595 16.4656L0.512906 9.00049C0.227011 8.7245 0.227011 8.27404 0.512907 7.99805L0.736497 7.78221C1.01832 7.51015 1.47223 7.51015 1.75405 7.78221L9.48709 15.2473Z" fill="black"/>
      |   <path d="M1.75405 9.21764C1.47223 9.4897 1.01832 9.4897 0.736502 9.21764L0.512911 9.0018C0.227016 8.72581 0.227016 8.27535 0.512911 7.99936L8.24596 0.534249C8.52778 0.262194 8.98169 0.262194 9.26351 0.534249L9.4871 0.750093C9.773 1.02608 9.773 1.47654 9.4871 1.75253L1.75405 9.21764Z" fill="black"/>
      | </svg>

    if data =="arrow-next"
      | <svg width="10" height="17" viewBox="0 0 10 17" fill="none" xmlns="http://www.w3.org/2000/svg">
      |   <path d="M0.512906 1.75269C0.227011 1.4767 0.22701 1.02623 0.512906 0.750244L0.736496 0.534401C1.01832 0.262345 1.47223 0.262345 1.75405 0.5344L9.48709 7.99951C9.77299 8.2755 9.77299 8.72596 9.48709 9.00195L9.2635 9.21779C8.98168 9.48985 8.52777 9.48985 8.24595 9.21779L0.512906 1.75269Z" fill="#E9E0E6"/>
      |   <path d="M8.24595 7.78236C8.52777 7.5103 8.98168 7.5103 9.2635 7.78236L9.48709 7.9982C9.77298 8.27419 9.77298 8.72465 9.48709 9.00064L1.75404 16.4658C1.47222 16.7378 1.01831 16.7378 0.736491 16.4658L0.512901 16.2499C0.227005 15.9739 0.227005 15.5235 0.512901 15.2475L8.24595 7.78236Z" fill="#E9E0E6"/>
      | </svg>

    if data =="arrow-blog"
      | <svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg">
      |   <path d="M6.90746 6.76078L1.54927 1.09996C1.42311 0.966679 1.22078 0.966679 1.09462 1.09996C0.96846 1.23325 0.96846 1.44701 1.09462 1.58029L6.2243 6.99969L1.09462 12.4191C0.96846 12.5524 0.96846 12.7661 1.09462 12.8994C1.15651 12.9648 1.23982 13 1.32075 13C1.40169 13 1.485 12.9673 1.54689 12.8994L6.90508 7.23859C7.03124 7.10782 7.03124 6.89155 6.90746 6.76078Z" fill="#384565" stroke="#384565"/>
      | </svg>


